prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 WaylandClient
Description: Qt WaylandClient module
Version: 6.11.1
Libs: -L${libdir} -lQt6WaylandClient
Cflags: -I${includedir}/QtWaylandClient -I${includedir} -DQT_WAYLANDCLIENT_LIB
Requires: Qt6Core Qt6Gui
